Subject: RE: Touching base
From: Shelley Mitchell <[email-masked]>
To: Labor Law <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 30 Aug 2016 11:19:58 -0400

Thank you so much!   We will make the corrections.

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, August 30, 2016 9:40 AM
To: Shelley Mitchell
Cc: [email-masked]
Subject: Re: Touching base

Shelley,
I apologize on the delay in getting back to you. I have attached a copy of the call center policies, attendance policy and 2017 outbound script.

As far as the bonus structure, I think how we left it is that we would like to leave the way it is.

On Mon, Aug 29, 2016 at 10:28 AM, Shelley Mitchell <[email-masked]<mailto:[email-masked]>> wrote:
Good morning!

I hope you are having a great Monday!   As you both know we are approaching the new start class for next week.   There are just a couple of things that I need to have from you so we can get them prepared.

1.        A copy of the script so we can do the custom testing we discussed.

2.       Updates to the bonus structure so that we can update the orientation for the new people coming on board.

Thank you!

Have a great week!

Shelley Mitchell
Executive Vice President
269-207-0849<tel:269-207-0849>
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~